package com.yuchen.saas.park.api.enums;

import lombok.AllArgsConstructor;

/**
 * @author 颜艺波
 * @date 2022/6/20 14:51
 * @Description
 */
@AllArgsConstructor
public enum TemperatureStatus {

    NORMAL(1, "体温正常"),

    ABNORMAL(0, "体温异常");

    private Integer code;

    private String description;

    public Integer getCode() {
        return code;
    }

    public String getDescription() {
        return description;
    }
}
